from Mod3 import Class1
z4=Class1()
z4.data='значение данного data у экз.4'
z4.otobrazh()
del z4
import Mod3  #Полный импорт содержимого модуля

z4=Mod3.Class2()
z4.zad_zn('Класс из модуля')
z4.otobrazh()
Mod3.otobrazh('Объект')
